Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#27886 - [hplip][PATCH] remove HAL .fdi file

Attached to Project: Arch Linux
Opened by Alessio Sergi (alexwizard) - Monday, 09 January 2012, 14:45 GMT
Last edited by Eric Belanger (Snowman) - Tuesday, 10 January 2012, 03:21 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To No-one
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:
The hplip package installs an HAL .fdi file.
The installed HAL .fdi file must be removed because
HAL is deprecated, no longer used and it doesn't needed anymore.

I've attached a patch that updates the PKGBUILD to fix it.

Additional info:
* hplip 3.11.10-2

This task depends upon

Closed by  Eric Belanger (Snowman)
Tuesday, 10 January 2012, 03:21 GMT
Reason for closing:  Fixed
Additional comments about closing:  fixed in hplip-3.11.12-1 in [testing]

Loading...